Package Details: php-gtk-git 2.0.1.r0.gc959799-1

Git Clone URL: https://aur.archlinux.org/php-gtk-git.git (read-only)
Package Base: php-gtk-git
Description: PHP language bindings for GTK+ 2 toolkit.
Upstream URL: https://github.com/php/php-gtk-src
Licenses: LGPL2
Conflicts: php-gtk
Provides: php-gtk=2.0.1.r0.gc959799
Submitter: jamesan
Maintainer: jamesan
Last Packager: jamesan
Votes: 1
Popularity: 0.740836
First Submitted: 2015-12-24 21:58
Last Updated: 2016-06-08 09:00

Required by (1)

Sources (1)

Latest Comments

OldNuc commented on 2016-08-27 23:51

Either way php-gtk-git PKGBUILD needs help as to dependencies.

mirh commented on 2016-08-27 14:16

Pretty sure it's because newer php-cairo-git version switched to php7 branch which is either still too unfinished to work with this.. Or simply php-gtk expects php5, period.

OldNuc commented on 2016-08-24 01:13

php-cairo-git & gtk2 both installed. Fails with multiple errors.

HalJordan commented on 2016-08-18 05:44

Missing several dependencies in it's list. @mirh mentions php-cairo-git, but there are multiple that aren't listed, but are required.

OldNuc commented on 2016-08-15 19:58

Fails to build with multiple errors.

mirh commented on 2016-06-30 22:33

Why there's no php-cairo-git dependency?
Aside of that just have some patience and it installs.

If somebody has some time, the deprecated functions could be reported here https://bugs.php.net/

Leo_Verto commented on 2015-12-25 01:34

Apparently this package requires php-cairo to be installed, either from php-cairo-git or via some PHP package management solution.